.btn-base {
  min-width: 180px;
  padding: 12px 16px;
  font-weight: var(--rds-font-weight-bold);
  line-height: var(--rds-font-line-height-150);
  border-radius: var(--rds-button-border-radius);
}

.cta-primary,
.cta-primary:hover {
  color: var(--rds-color-glue-text-contrast);
  background-color: var(--rds-color-glue-background-default);
}

.cta-secondary,
.cta-secondary:hover {
  margin: 0 16px 0 0;
  color: var(--rds-color-glue-background-default);
  background-color: var(--rds-color-glue-text-contrast);
}

.cta-with-icon {
  display: flex;
  justify-content: space-around;
}

@media (max-width: 700px) {
  .btn-base {
    width: 100%;
  }

  .cta-secondary {
    margin: 16px 0 0 0;
  }

  .cta-with-icon {
    justify-content: center;
  }
}
